ST_WKBToSQL
Prev | 8.8.2. Well-Known Binary (WKB) | Next

## Name

ST_WKBToSQL — Return a specified ST_Geometry value from Well-Known Binary representation (WKB). This is an alias name for ST_GeomFromWKB that takes no srid

## Synopsis

`geometry ST_WKBToSQL(`bytea WKB`)`;

## Description

This method implements the SQL/MM specification. SQL-MM 3: 5.1.36

## See Also

ST_GeomFromWKB

Prev | Up | Next
ST_PointFromWKB | Home | ST_Box2dFromGeoHash